@media (max-width: 610px){
  body .news.news-single .article .links.right{max-width: none;}
  body .news.news-single .article .links.right{
    margin: 0 0 1em 0;
  }
  body .news.news-single .article .right {
    float: none !important;
  }
}
@media (max-width: 700px){
  body .news.news-single .article .links.right ul li a, body .news.news-single .article ul, body .news-text-wrap .image-caption, body .news-text-wrap .frame li{
    font-size: 14px;
  }
  body .news-text-wrap p iframe{
    width: 100%;
    height: auto;
  }
  body .caption, body .caption img, body .news-text-wrap p a img{
    width: 100%;
    height: auto;
  }
  body .news-text-wrap h3{
    hyphens: auto;
  }
}


@media (max-width: 390px){
  body .news.news-single .article .links.right img{width: 100%; height: auto;margin: 0 0 1em 0;}
}

.extra{
  font-size: 20px;
  padding-bottom: 20px;
}

.row.news-list-item h3{
  margin-top: 0;
  margin-bottom: 10px;
}
.row.news-list-item{
margin-bottom: 50px;
}
.row.news-list-item .img-responsive{
  padding-bottom: 20px;
}
.row.news-list-item::after {
  height: 1px;
  width: calc(100% - 0px);
  height: 1px;
  background: #ddd;
  margin-top: 50px;
  display: inline-block;
}

.row.news-list-item p{
  margin-top: 10px;
}

#news-container-518 > div:nth-last-child(2)::after{
  margin-bottom: 0;

}
.heading .btn-heading,
.row.news-list-item .btn-read-more{
  background: #1a4b8d;
  text-transform: uppercase;
  border-radius: 50px;
  color: #fff;
  bottom: -80px;
  padding: 15px 30px;
  font-size: 16px;
  border: none;
  min-width: 170px;
}
.heading .btn-heading{
  position: relative;
  top: 5px;
  z-index: 999;
  border: 22px solid white;
  box-sizing: content-box;
  height: auto;
}

.news #selectoptions {
    margin: 20px 0 60px 0;
}
.pagination{
  display: inline-block;
  padding-left: 0;
  margin: 0px 0 60px 0;
  border-radius: 4px;
}
.pagination > li {
    display: inline;
}
.pagination li > a, .pagination li > span {
    font-size: 18px;
    padding: 12px 20px;
}
.news.news-single .article .right{
  float: right !important;
}
.news.news-single .article .links.right {
    float: right;
    margin: 0 0 1em 1em;
    clear: right;
    max-width: 40%;
}
.news.news-single .article .links{
    padding: 1.5em;
    background-color: rgba(244, 244, 244, 160);
    border-bottom: 5px solid #f95e0a;

}
.news.news-single .article .links.right p{

    color: #093C8B;
    text-transform: uppercase;
}
.news.news-single .article .links a{
    text-decoration: underline;
    text-align: justify;
}
.news.news-single .article .btn-default{
  background: #1a4b8d;
  text-transform: uppercase;
  border-radius: 50px;
  color: #fff;
  bottom: -80px;
  padding: 15px 30px;
  font-size: 16px;
  border: none;
  min-width: 170px;
  margin: 15px 0 45px 0;
}
.news #selectoptions{
  height: 46px;
  padding: 12px 20px;
}

.news.news-single .article .frame{
    clear: both;
    background: white;
    padding: 1.5em;
    border: 5px solid #f95e0a;
    margin-bottom: 30px;
}
.news.news-single .article .frame ul{
    font-size: 20px;
}
.news.news-single .article .frame ul li{
    list-style-type: square;
    line-height: 190%;
}
.news.news-single .article .links.right li{
  line-height: 40px;
  border-bottom: 1px solid #ddd;
  padding-right: 20px;
}
.news.news-single .article .links.right li:last-child{
  border:none;
}
.news.news-single .article .links.right ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.news.news-single .article ul{
  font-size: 20px;
  line-height: 190%;
  list-style-type: square;
}
.news.news-single .article .links.right ul + p{
  text-transform: none;
  border-top: 1px solid #ddd;
}

.news.news-single .article .links.right ul li a{
  text-decoration: none;
  font-size: 20px;
}
.news.news-single .article .links.right ul li a::after {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    font-size: 40px;
    color: #f95e0a;
    right: 40px;
}

.wp-caption.alignright {
  width: 340px;
}

.news.news-single .article .links.right img{
  width: 100%;
  height: auto;
}
.wp-caption {
  padding: 1.5em;
background-color: rgba(244, 244, 244, 160);
border-bottom: 5px solid #f95e0a;
}
.alignright {
    float: right;
    margin: 0 0 1em 1em;
    clear: right;
}

.row.news-list-item .img-dummy.img-responsive{
  max-width: 256px;
  width: 100%;
  height: auto;
}



.tx-solr-search-form + .row .results-list.list-group .solr_extra{
   float: left;
   clear: both;
   margin-right: 10px;
   color: #337ab7;
   font-size: 20px;
}

.tx-solr-search-form + .row .results-list.list-group .solr_extra .created + div,
.tx-solr-search-form + .row .results-list.list-group .solr_extra .changed,
.tx-solr-search-form + .row .results-list.list-group .solr_extra .created{
    float: left;
}

.tx-solr-search-form + .row .results-list.list-group .solr_extra .created + div{
    padding: 0em 0.5em;
}

.tx-solr-search-form + .row .results-list.list-group .list-group-item .solr_extra + .label-info {
    display: inline-block;
    margin-bottom: 20px;
    padding: .5em 1em;
    font-size: 16px;
    clear: none;
    float: left;
}

@media only screen and (max-width: 600px) {
  .tx-solr-search-form + .row .results-list.list-group .solr_extra,
  .tx-solr-search-form + .row .results-list.list-group .solr_extra .created time,
  .tx-solr-search-form + .row .results-list.list-group .solr_extra .changed time{
     font-size: 18px;
  }
}
